- ipchains can be used with 2.4 too. And _are_ used by many people... RA-1_0 STABLE
authorundefine <undefine@pld-linux.org>
Mon, 11 Nov 2002 01:31:17 +0000 (01:31 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
commit540d3b82f7e4a7bb6d5f6069e6da3c0e48e79d96
tree19abd50f2c425a266cf1a3ea774d2861f768e324
parent5c4ff9fbd02c464d2bb88ce30f58508761e6e417
- ipchains can be used with 2.4 too. And _are_ used by many people...
- release 2

Changed files:
    firewall-init-ipchains.spec -> 1.28
firewall-init-ipchains.spec
This page took 0.034765 seconds and 4 git commands to generate.